iOS按照视频在已有项目里面添加集成UI,出现问题


用这种方法(格式为: -force_load[空格]EaseMobSDK/lib/libEaseMobClientSDKLite.a(静态库的路径))
会报一个错
已邀请:

[已注销]

赞同来自: 超级宋 lizg

这是我们最新版本中添加了Parse第三方框架引起的,需要导入Parse.framework,Social.framework,Accounts.framework,Bolts.framework几个框架。

要回复问题请先登录注册